/* @override 
	http://dev.thefrontporch.org/wp-content/themes/fp/style-mobile.css?ver=1.5
	http://thefrontporch.org/site/wp-content/themes/fp/style-mobile.css?ver=1.5 */
body,
body.mobile-enabled {
	min-width:320px;
	width:auto;
	display: block;
}
.mobile-hide {
	display: none;
}
.mobile-only {
	display: block;
}
.desktop-only {
	display: none;
}
.desktop-hide {
	display: block;
	visibility: visible;
}

.wp-caption {
	max-width: 100%;
}
iframe {
	max-width: 100%;
}
img {
	max-width: 100%;
	height: auto;
}
img.alignleft,
img.alignright {
	float: none;
	display: block;
	margin: 0 0 15px 0;
}
.row {
	width: auto !important;
	margin-left: auto !important;
}

[class*="span"] {
	float: none !important;
	margin: 0 0 15px 0 !important;
	width: auto !important;
}
blockquote,
img.full-width,
.outdent {
	margin-left: 0 !important;
}
h1 {
	font-size: 20px;
}
.meta-top {
	font-size: 12px;
}
.intro {
	font-size: 15px;
}

#bg {
	display: none;
}
#wrap,
#wrap5,
.wrap {
	width: auto;
}

body {
	background: none;
}
.content {
	line-height: 1.5;
}

#header {
	
	height: 70px;
	background: url(images/header.jpg) repeat-x center top;
	background-size: auto 100%;
}
#header > .logo {
	top: 10px;
	left: 10px;
}
#header > .logo img {
	height: 50px;
}
#header > .logo .tag {
	display: none;
}
#search {
	top: 0;
	left: 0px;
	width: 100%;
}
#search button {
	position: absolute;
	top: 0;
	right: 3px;
}
#search button.submit {
	margin: 0;
	padding: 0;
	height: 70px;
	right: 35px;
}
#search button.submit:before {
	margin-right: 20px;
}
#search input[type="text"] {
	position: absolute;
	top: 5px;
	padding: 20px 50px 20px 5px;
	right: 35px;
	width: 100px;
	width: calc(100% - 245px);
	background-color: #3f403d;
}
#header .menu-toggle {
	display: block;
	position: absolute;
	top: 27px;
	right: 10px;
	border: 2px solid #fff;
	border-width: 2px 0;
	height: 10px;
	width: 20px;
	cursor: pointer;
}
#header .menu-toggle:after{
	position: absolute;
	bottom: 4px;
	content: ' ';
	width: 100%;
	height: 2px;
	background: #fff;
}
#header .nav-menu {
	display: none;
	position: absolute;
	z-index: 1;
	top: 70px;
	width: 100%;
	background: #252525;
}
.menu-active #header .nav-menu {
	display: block;
}
.nav-menu #nav,
.nav-menu #nav-top {
	position: relative;
	top: auto;
	right: auto;
}
#nav > ul {
	margin: 15px;
	border-top: 0;
	border-bottom: 1px solid #b7b7b7;
}
#nav > ul > li {
	margin: 0;
	display: block;
	border-top: 1px solid #b7b7b7;
}
#nav > ul > li > a,
#nav > ul > li:first-child > a {
	display: block;
	padding: 5px;
}
#nav > ul > li > a:after {
	top: 4px;
	right: 0;
	left: inherit;
}

#nav-top {
	padding: 5px 15px 10px 15px;
}
#nav-top > ul > li {
	display: block;
	margin: 0 1.5em 1em 0;
}
#nav-top > ul > li > ul {
	display: block;
	font-size: 12px;
}
#nav-top > ul > li > ul > li {
	display: inline-block;
	margin: 0 1em 0 0;
}
#nav-top > ul > li > ul > li a {
	color: white;
}
#subnav {
	display: none;
}

#main,
#main5 {
	margin: 0 15px;
}
#content,
#content5 {
	padding: 30px 0;
	margin: 0;
}
#pagetitle {
	margin: 0 0 40px 0;
}
#pagetitle + .meta-top {
	margin-top: -20px;
	margin-bottom: 30px;
}

.section-articles.single.first-page .content > p:first-child:first-letter, 
.section-articles.single.first-page .content > p.first:first-letter,
p.first:first-letter {
	margin-top: -11px;
}
.posts {
	margin-left: -15px;
}
.posts .hentry.excerpt {
	width: 100%;
	margin: 0 auto 25px;
	padding-left: 15px;
}
.home .hentry.excerpt {
	padding: 0;
}
.posts > .hentry.excerpt:nth-child(3n+1) {
	clear: none;
}
.posts > .hentry.excerpt:nth-child(2n+1) {
	clear: left;
}
.archive .hentry.excerpt.has-thumbnail .thumb {
	margin: 0 0 15px 0;
}

.posts > .span4:nth-child(3n+1) {
	clear: none;
}
.posts > .span4 > .hentry.excerpt {
	float: none;
	width: auto;
}
.archive .hentry.excerpt .meta {
	margin-bottom: 0;
}
.archive .hentry.excerpt > .content {
	display: none;
}
.hentry.excerpt .title,
.hentry.excerpt > .content {
	max-width: 300px;
	margin-bottom: 5px;
}
.term-description {
	margin: -20px 0 30px 0;
}

.audio-container {
    position: relative;
    padding-bottom: 120%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    margin-left: -80px;
}
.audio-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.whats-new {
	max-width: 100%;
	float: none;
	margin: 2em auto 2em auto;
	box-sizing: border-box;
}
#signup {
	height: auto;
	min-height: 62px;
	margin: 30px 0;
	padding: 110px 0 0 0;
	background-position: top center;
	background-size: 120px auto;
}
#signup:before,
#signup:after {
	display: none;
}
#signup h3 {
	background: none;
}
#signup label {
	position: relative;
	display: block;
	top: auto;
	left: auto;
	margin: 0 0 10px 0;
	font-size: 16px;
	text-align: center;
}
#signup input[type="email"] {
	display: block;
	position: relative;
	top: auto;
	left: auto;
	margin: 0 auto;
	width: 100%;
	max-width: 300px;
	border-bottom: 2px solid #f7941e;
	border-left: none;
	text-align: center;
	box-sizing: border-box;
}
#signup button {
	position: relative;
	top: auto;
	left: auto;
	margin: 15px auto;
	display: block;
}

#signup .message {
	top: 180px;
	left: 50%;
	margin-left: 50px;
}
#footer .logo img {
	display: block;
	margin: 0 auto;
	width: 100px;
}
#footer .logo .tag {
	display: block;
	position: relative;
	margin: 20px auto;
	width: 200px;
	left: auto;
	top: auto;
	font-size: 12px;
	text-align: center;
}
#footer .col.first,
#footer .col.last {
	float: none;
	padding: 0;
	margin: 0 15px 15px 15px;
	border-right: 0;
}
#footer .col.first .address {
	text-align: center;
}
#footer .col.last {
	padding-top: 30px;
	text-align: center;
}

#footer .col.last .button {
	display: block;
	margin: 0 auto 20px auto;
}
#footer .social ul li {
	margin: 0 10px;
}
#footer .copyright {
	margin-top: 50px;
	text-align: center;
}
.home #bg {
	display: block;
	height: 410px;
}
#feature {
	height: 300px;
}
#feature > .content {
	width: 100%;
	left: 0;
	margin-left: 0;
}
#feature > .content h1 {
	font-size: 30px;
}
#feature > .content p {
	display: none;
}

#related-bottom > .hentry {
	margin-bottom: 50px;
}

#recent > .span4 {
	margin-right: -15px !important;
}
#recent > .span4:after {
	display: none;
	
}
#recent .hentry {
	min-height: 10px;
}

#inline-disqus-wrap {
	display: none !important;
}

#book-promos .window {
	width: auto;
}
#book-promos:before {
	left: 0;
	margin-left: 0;
}
#book-promos:after {
	right: 0;
	margin-right: 0;
}
#book-promos .nav.next,
#book-promos .nav.next.on,
#book-promos .nav.next.on:hover,
#book-promos .nav.next:hover {
	margin-right: 0 !important;
	right: 0 !important;
}
#book-promos .nav.prev,
#book-promos .nav.prev.on,
#book-promos .nav.prev.on:hover,
#book-promos .nav.prev:hover {
	margin-left: 0 !important;
	left: 0 !important;
}

#page-tools {
	position: relative !important;
	bottom: auto !important;
	top: auto !important;
	margin: 0 !important;
	width: auto;
}
#page-tools > ul {
	text-align: center;
}
#page-tools > ul > li.share {
	margin: 0 1em;
	display: inline-block;
	vertical-align: text-top;
}
.tool-print {
	display: none;
}